 /* Header-Branding Region */
#header_branding {
 	background: #e9e9e9;
 	border-bottom: 2px solid #686868;
	width: 100%;
 }
.region-header-branding {
	display: flex;
	padding: 5px 0 0 0;
  max-width: 870px;
}
#block-bringit-2017-logo {
	flex-basis: 50%;
	max-width: 50%;
}
#block-bringit-2017-logo img {
  max-width: none;
  height: auto;
  width: 100%;
}
 #block-bringit-2017-logo h2.title,
 #block-bringit-2017-logo hr.header-bar {
 	display: none;
 }
#block-bringit-2017-block-6 {
	padding: 0 20px;
}
 #block-bringit-2017-block-6 .block-title {
	display: block;
  text-align: left;
  margin: 0;
  padding: 8px 0px 8px 0;
  color: #98999B;
  text-transform: uppercase;
  font-size: 1.30rem;
  font-weight: bold;
  letter-spacing: .03em;
  font-family: "InterstateRegular","Helvetica",sans-serif;
  line-height: 22px;
}

/* Header-Branding Highlights */
ul#header-highlights {
	margin: 0;
	padding: 0;
}
ul#header-highlights li a {
	font-size: 14px;
}
.not-front #header-highlights {
	display: block;
}

/* blog - blog post */
body.node-type-blog-post #content article.node .field--name-field-image {
  display: block;
}

/* blog - blog teaser */
article.node--type-blog-post.node--view-mode-teaser .field--name-field-image {
  display: block;
}

/*Multimedia Filter*/
#block-bringit-2017-multimedia ul.menu li {
  width: 23%;
  text-align: center;
}

/* footer */
footer#footer .region-footer {
  display: flex;
}


/*Paragraph Columns */
.paragraph > .field.length-2,
.paragraph > .field.length-3,
.paragraph > .field.length-4,
.paragraph > .field.length-5,
.paragraph > .field.length-6,
.paragraph > .field.length-7,
.paragraph > .field.length-8 {
	display: flex;
	flex-wrap: wrap;
	margin: 10px auto;
}
.paragraph > .field.length-2  > .field__item {
	flex-basis: 50%;
	max-width: 50%;
	padding: 0 10px 0 0;
}
.paragraph > .field.length-5  > .field__item,
.paragraph > .field.length-7  > .field__item {
	flex-basis: 20%;
	max-width: 20%;
	padding: 0 10px 0 0;
}
.paragraph > .field.length-3 > .field__item,
.paragraph > .field.length-6 > .field__item  {
	flex-basis: 33%;
	max-width: 33%;
	padding: 0 10px 0 0;
}
.paragraph > .field.length-4 > .field__item,
.paragraph > .field.length-8 > .field__item {
	flex-basis: 25%;
	max-width: 25%;
	padding: 0 10px 0 0;
}

/* Footer */
#block-bringit-2017-block-7 {
  width: 100%;
}